Subject: Re: New dependency for perl-5.8.2-1
From: "Gerrit P. Haase" <[email-masked]>
To: Michael A Chase <[email-masked]>
Date: Mon, 10 Nov 2003 01:50:05 +0100

Guten Tag Michael A Chase,

am Sonntag, 9. November 2003 um 01:10 schrieben Sie:

MAC> When I tried to run 'perl -v', I got a complaint about cygcrypt-0.dll not
MAC> being found.  The error went away after I installed the crypt package.

MAC> Crypt is not listed in Perl's requires line in setup.ini. I am not sure if
MAC> this is a completely new dependency since I only run WinXP every few
MAC> weeks.

Thanks, I've changed it now.

-- 
Mit freundlichen Grüssen
Gerrit P. Haase
mailto:[email-masked]

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/